.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.349599px;}
._0{width:1.061015px;}
._b{width:244.368423px;}
._6{width:275.810825px;}
._7{width:299.708809px;}
._8{width:307.880100px;}
._5{width:328.163217px;}
._a{width:336.298030px;}
._4{width:362.673206px;}
._9{width:375.479543px;}
._d{width:387.626946px;}
._c{width:403.164527px;}
._3{width:444.424870px;}
._2{width:450.516225px;}
.fc1{color:rgb(153,153,153);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:23.999990px;}
.fs1{font-size:27.839989px;}
.fs6{font-size:36.479985px;}
.fs5{font-size:40.319984px;}
.fs0{font-size:47.999981px;}
.fs2{font-size:55.679978px;}
.fs4{font-size:71.999971px;}
.fs3{font-size:88.319965px;}
.y37{bottom:-3.469991px;}
.y4e{bottom:1.928749px;}
.ye{bottom:2.700064px;}
.y54{bottom:3.085562px;}
.y9{bottom:3.085627px;}
.yc{bottom:3.085655px;}
.y10{bottom:3.085791px;}
.y43{bottom:3.471073px;}
.y39{bottom:3.856686px;}
.y50{bottom:3.856768px;}
.y33{bottom:4.627874px;}
.y35{bottom:4.627883px;}
.y31{bottom:6.170318px;}
.y2e{bottom:7.712756px;}
.y7{bottom:39.462057px;}
.y6{bottom:52.572909px;}
.y5{bottom:65.298148px;}
.y4{bottom:78.409000px;}
.y0{bottom:89.976471px;}
.yf{bottom:198.720105px;}
.yd{bottom:483.302828px;}
.yb{bottom:537.288710px;}
.ya{bottom:606.699130px;}
.y8{bottom:608.627197px;}
.y29{bottom:671.097271px;}
.y28{bottom:693.077229px;}
.y4d{bottom:703.488105px;}
.y27{bottom:715.442800px;}
.y4c{bottom:722.383839px;}
.y26{bottom:737.422757px;}
.y4b{bottom:741.664503px;}
.y25{bottom:759.788328px;}
.y4a{bottom:760.945168px;}
.y53{bottom:770.584844px;}
.y49{bottom:780.225832px;}
.y24{bottom:781.768286px;}
.y52{bottom:792.565458px;}
.y48{bottom:799.506497px;}
.y23{bottom:804.133856px;}
.y51{bottom:809.146829px;}
.y47{bottom:818.787162px;}
.y4f{bottom:822.642659px;}
.y22{bottom:826.113814px;}
.y46{bottom:838.067826px;}
.y21{bottom:848.479385px;}
.y45{bottom:857.348491px;}
.y20{bottom:870.459343px;}
.y41{bottom:876.629155px;}
.y1f{bottom:892.824913px;}
.y40{bottom:895.909820px;}
.y1e{bottom:914.804871px;}
.y3f{bottom:915.190484px;}
.y3e{bottom:934.471149px;}
.y1d{bottom:937.170442px;}
.y3d{bottom:953.751813px;}
.y1c{bottom:959.150400px;}
.y44{bottom:961.078466px;}
.y3c{bottom:973.032478px;}
.y1b{bottom:981.515970px;}
.y3b{bottom:992.313143px;}
.y1a{bottom:1003.495928px;}
.y3a{bottom:1011.593807px;}
.y19{bottom:1025.861499px;}
.y38{bottom:1027.403399px;}
.y42{bottom:1027.789012px;}
.y18{bottom:1047.841456px;}
.y17{bottom:1070.207027px;}
.y36{bottom:1088.330323px;}
.y16{bottom:1092.186985px;}
.y34{bottom:1102.212407px;}
.y15{bottom:1114.552556px;}
.y32{bottom:1124.577987px;}
.y14{bottom:1140.388646px;}
.y30{bottom:1146.557954px;}
.y2f{bottom:1152.728272px;}
.y13{bottom:1166.224737px;}
.y2d{bottom:1183.576844px;}
.y2b{bottom:1184.348562px;}
.y2c{bottom:1191.289601px;}
.y12{bottom:1192.446441px;}
.y2a{bottom:1206.714132px;}
.y11{bottom:1218.282531px;}
.y3{bottom:1254.530181px;}
.y2{bottom:1276.895751px;}
.y1{bottom:1298.875709px;}
.he{height:13.882084px;}
.h15{height:15.038924px;}
.h12{height:17.738218px;}
.hf{height:18.123832px;}
.h7{height:20.051899px;}
.h5{height:20.437513px;}
.hd{height:21.979966px;}
.h14{height:22.871991px;}
.h3{height:25.724150px;}
.h4{height:26.531509px;}
.hc{height:32.005916px;}
.h11{height:34.765426px;}
.h13{height:38.424945px;}
.h10{height:39.473264px;}
.ha{height:39.718185px;}
.h2{height:44.351982px;}
.h6{height:46.991981px;}
.h8{height:53.452779px;}
.hb{height:68.615973px;}
.h9{height:84.168926px;}
.h1{height:1224.322689px;}
.h0{height:1352.860504px;}
.w11{width:4.627361px;}
.w9{width:5.398588px;}
.w7{width:6.555429px;}
.wf{width:7.712269px;}
.w3{width:8.097882px;}
.w4{width:8.483496px;}
.w5{width:8.869109px;}
.wc{width:10.411563px;}
.w2{width:10.797176px;}
.w13{width:22.365580px;}
.we{width:25.836101px;}
.w8{width:26.607328px;}
.w6{width:33.162756px;}
.w10{width:58.998857px;}
.w12{width:63.241376px;}
.wb{width:67.096739px;}
.wd{width:68.639193px;}
.wa{width:85.606185px;}
.w1{width:821.838655px;}
.w0{width:956.000000px;}
.x4{left:-0.000134px;}
.x0{left:68.285714px;}
.x17{left:78.664372px;}
.x23{left:79.821212px;}
.x19{left:86.762187px;}
.x29{left:87.919027px;}
.x2{left:91.004698px;}
.x1a{left:107.585305px;}
.x2a{left:108.742145px;}
.x18{left:145.761111px;}
.x24{left:149.617246px;}
.x25{left:154.244607px;}
.x26{left:217.485983px;}
.x27{left:223.655798px;}
.x28{left:246.021378px;}
.x3{left:333.941244px;}
.x5{left:344.738420px;}
.x16{left:377.515563px;}
.xc{left:401.809210px;}
.xd{left:412.606387px;}
.xe{left:418.004808px;}
.x1b{left:432.272672px;}
.x1f{left:440.370378px;}
.x1c{left:442.684235px;}
.x20{left:461.193496px;}
.x6{left:512.094655px;}
.x7{left:522.891832px;}
.x1d{left:537.159529px;}
.x1e{left:545.643025px;}
.xf{left:660.941181px;}
.x8{left:670.581782px;}
.x9{left:681.378958px;}
.x11{left:692.176134px;}
.xa{left:709.143126px;}
.xb{left:719.940303px;}
.x12{left:725.338891px;}
.x13{left:731.894319px;}
.x14{left:758.501647px;}
.x15{left:763.900235px;}
.x21{left:824.826830px;}
.x22{left:833.310322px;}
.x10{left:849.506420px;}
.x1{left:865.316225px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.119960pt;}
._0{width:0.880480pt;}
._b{width:202.788301pt;}
._6{width:228.880671pt;}
._7{width:248.712331pt;}
._8{width:255.493249pt;}
._5{width:272.325124pt;}
._a{width:279.075771pt;}
._4{width:300.963120pt;}
._9{width:311.590416pt;}
._d{width:321.670897pt;}
._c{width:334.564705pt;}
._3{width:368.804460pt;}
._2{width:373.859350pt;}
.fs7{font-size:19.916310pt;}
.fs1{font-size:23.102920pt;}
.fs6{font-size:30.272791pt;}
.fs5{font-size:33.459401pt;}
.fs0{font-size:39.832620pt;}
.fs2{font-size:46.205839pt;}
.fs4{font-size:59.748930pt;}
.fs3{font-size:73.292021pt;}
.y37{bottom:-2.879560pt;}
.y4e{bottom:1.600566pt;}
.ye{bottom:2.240639pt;}
.y54{bottom:2.560543pt;}
.y9{bottom:2.560597pt;}
.yc{bottom:2.560621pt;}
.y10{bottom:2.560733pt;}
.y43{bottom:2.880458pt;}
.y39{bottom:3.200458pt;}
.y50{bottom:3.200526pt;}
.y33{bottom:3.840425pt;}
.y35{bottom:3.840433pt;}
.y31{bottom:5.120417pt;}
.y2e{bottom:6.400405pt;}
.y7{bottom:32.747454pt;}
.y6{bottom:43.627449pt;}
.y5{bottom:54.187445pt;}
.y4{bottom:65.067441pt;}
.y0{bottom:74.666667pt;}
.yf{bottom:164.907200pt;}
.yd{bottom:401.067200pt;}
.yb{bottom:445.867200pt;}
.ya{bottom:503.467200pt;}
.y8{bottom:505.067200pt;}
.y29{bottom:556.907777pt;}
.y28{bottom:575.147770pt;}
.y4d{bottom:583.787200pt;}
.y27{bottom:593.707763pt;}
.y4c{bottom:599.467760pt;}
.y26{bottom:611.947755pt;}
.y4b{bottom:615.467754pt;}
.y25{bottom:630.507748pt;}
.y4a{bottom:631.467747pt;}
.y53{bottom:639.467200pt;}
.y49{bottom:647.467741pt;}
.y24{bottom:648.747741pt;}
.y52{bottom:657.707737pt;}
.y48{bottom:663.467735pt;}
.y23{bottom:667.307733pt;}
.y51{bottom:671.467731pt;}
.y47{bottom:679.467728pt;}
.y4f{bottom:682.667200pt;}
.y22{bottom:685.547726pt;}
.y46{bottom:695.467722pt;}
.y21{bottom:704.107718pt;}
.y45{bottom:711.467715pt;}
.y20{bottom:722.347711pt;}
.y41{bottom:727.467709pt;}
.y1f{bottom:740.907704pt;}
.y40{bottom:743.467703pt;}
.y1e{bottom:759.147696pt;}
.y3f{bottom:759.467696pt;}
.y3e{bottom:775.467690pt;}
.y1d{bottom:777.707689pt;}
.y3d{bottom:791.467683pt;}
.y1c{bottom:795.947682pt;}
.y44{bottom:797.547681pt;}
.y3c{bottom:807.467677pt;}
.y1b{bottom:814.507674pt;}
.y3b{bottom:823.467671pt;}
.y1a{bottom:832.747667pt;}
.y3a{bottom:839.467664pt;}
.y19{bottom:851.307659pt;}
.y38{bottom:852.587200pt;}
.y42{bottom:852.907200pt;}
.y18{bottom:869.547652pt;}
.y17{bottom:888.107645pt;}
.y36{bottom:903.147200pt;}
.y16{bottom:906.347637pt;}
.y34{bottom:914.667200pt;}
.y15{bottom:924.907630pt;}
.y32{bottom:933.227200pt;}
.y14{bottom:946.347621pt;}
.y30{bottom:951.467200pt;}
.y2f{bottom:956.587617pt;}
.y13{bottom:967.787613pt;}
.y2d{bottom:982.187200pt;}
.y2b{bottom:982.827607pt;}
.y2c{bottom:988.587605pt;}
.y12{bottom:989.547604pt;}
.y2a{bottom:1001.387599pt;}
.y11{bottom:1010.987596pt;}
.y3{bottom:1041.067584pt;}
.y2{bottom:1059.627576pt;}
.y1{bottom:1077.867569pt;}
.he{height:11.520000pt;}
.h15{height:12.480000pt;}
.h12{height:14.720000pt;}
.hf{height:15.040000pt;}
.h7{height:16.640000pt;}
.h5{height:16.960000pt;}
.hd{height:18.240000pt;}
.h14{height:18.980243pt;}
.h3{height:21.347098pt;}
.h4{height:22.017082pt;}
.hc{height:26.560000pt;}
.h11{height:28.849970pt;}
.h13{height:31.886809pt;}
.h10{height:32.756753pt;}
.ha{height:32.960000pt;}
.h2{height:36.805341pt;}
.h6{height:38.996135pt;}
.h8{height:44.357606pt;}
.hb{height:56.940730pt;}
.h9{height:69.847296pt;}
.h1{height:1016.000000pt;}
.h0{height:1122.666667pt;}
.w11{width:3.840000pt;}
.w9{width:4.480000pt;}
.w7{width:5.440000pt;}
.wf{width:6.400000pt;}
.w3{width:6.720000pt;}
.w4{width:7.040000pt;}
.w5{width:7.360000pt;}
.wc{width:8.640000pt;}
.w2{width:8.960000pt;}
.w13{width:18.560000pt;}
.we{width:21.440000pt;}
.w8{width:22.080000pt;}
.w6{width:27.520000pt;}
.w10{width:48.960000pt;}
.w12{width:52.480640pt;}
.wb{width:55.680000pt;}
.wd{width:56.960000pt;}
.wa{width:71.040000pt;}
.w1{width:682.000000pt;}
.w0{width:793.333333pt;}
.x4{left:-0.000111pt;}
.x0{left:56.666667pt;}
.x17{left:65.279360pt;}
.x23{left:66.239360pt;}
.x19{left:71.999305pt;}
.x29{left:72.959304pt;}
.x2{left:75.519937pt;}
.x1a{left:89.279298pt;}
.x2a{left:90.239297pt;}
.x18{left:120.959360pt;}
.x24{left:124.159360pt;}
.x25{left:127.999360pt;}
.x26{left:180.480000pt;}
.x27{left:185.600000pt;}
.x28{left:204.160000pt;}
.x3{left:277.120000pt;}
.x5{left:286.080000pt;}
.x16{left:313.280000pt;}
.xc{left:333.440000pt;}
.xd{left:342.400000pt;}
.xe{left:346.879861pt;}
.x1b{left:358.720000pt;}
.x1f{left:365.439854pt;}
.x1c{left:367.360000pt;}
.x20{left:382.719847pt;}
.x6{left:424.960000pt;}
.x7{left:433.920000pt;}
.x1d{left:445.760000pt;}
.x1e{left:452.800000pt;}
.xf{left:548.479781pt;}
.x8{left:556.480000pt;}
.x9{left:565.440000pt;}
.x11{left:574.400000pt;}
.xa{left:588.480000pt;}
.xb{left:597.440000pt;}
.x12{left:601.920000pt;}
.x13{left:607.360000pt;}
.x14{left:629.440000pt;}
.x15{left:633.920000pt;}
.x21{left:684.479726pt;}
.x22{left:691.519723pt;}
.x10{left:704.960000pt;}
.x1{left:718.079713pt;}
}
